ID = 'STROOP_EEG206Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG206Hz/'
congruent_data = [292, 0.96052631578947367, 345.55311500990007, 428.9271593092, 496.1326867345, 546.8616843225001, 626.8254518510005, 12, 0.039473684210526314, 337.5436753033, 451.9161403177, 479.117333889, 495.21396756210004, 571.9080120328001]
incongruent_data = [297, 0.97697368421052633, 350.4657924178, 417.748916149, 480.69328069700003, 550.5559921266, 629.0696740152, 7, 0.023026315789473683, 374.2977797982, 422.9943573474, 479.363024235, 631.8152308461998, 794.8018908501999]